/* 

WOO CUSTOM STYLESHEET

---------------------
 */
/*Typography*/
h1, h2, h3, h4, h5, h6, .widget h3, .post .title, .section .post .title, .archive_header, .post-meta {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}

h1.title_header, .archive_header {font-size:3em; line-height:2em; font-weight:normal; color: #f47c25; margin:20px 0 0 0; position:relative;} 
#content-header .widgets {position:absolute; top:-49px; right:0; width:auto; z-index:50;}
#content-header .widgets image {position:absolute; top:0px; right:0; text-align:right;}
#content-header .widgettitle {display:inline; position:absolute; top:45px; right:150px; width:auto; color: #f47c25; min-width:120px;}

a {
color: #f47c25;
text-decoration: none;}
a:hover, .post-meta a:hover, .post-more a:hover {
color: #f47c25;
text-decoration: underline; }

/*.entry p, .post .entry li {font-size:1.2em;}*/
.entry p {font-size:130%; line-height:1.8em; font-weight:300; font-weight:normal !important; color:#616161;}
#main ul {font-size:1.2em; line-height:1.7em;}
.post .entry img {margin:5px 10px;}
.entry img {margin:11px 25px 10px 25px;}
#main .post h3 {font-size:2em; width:460px; margin:0 0 15px 0;}

.home #main-page1 .entry p {font-size:1.5em; padding:0 20px;}
.home .entry {position:relative;}
.home #content {background: url(images/diagonal-bg.png) repeat scroll 0 0 white;}
.home #content #inner {background:url(images/1st-quote.gif) no-repeat 0 4px;}
.quote2 {background:url(images/2nd-quote.gif) no-repeat; width:30px; height:21px; position:absolute; bottom:20px; right:0px;}
.home #main {
	width:380px;
	border-right:none;
	padding-right:10px;}
	
#main h3, #sidebar h3 {border-bottom: 1px #f47c25 solid; padding-bottom:13px;}
#main.fullwidth {padding-top: 25px}
#content #inner {
padding: 10px 20px 30px;
}
#main-page1 {
margin: 0 0 20px;}
#latest-blog-posts {border:0;}
#latest-blog-posts .post .title a {
font-size: 1.1em;
font-weight: normal;
color: #F47C25;
line-height: 1.2em;}
#latest-blog-posts p {font-size: 1.2em; margin:10px 0 0 0px;}
#latest-blog-posts h3, .home #inner h3 {font-size:2.7em; color: #f47c25; padding-top:10px;}

.widget h3 {
margin: 0 0 10px 0;
font-size:2.5em;
font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif;
color: #f47c25;
font-weight:400;
}
#wrapper {
background: #FFF;
width:100%;
overflow:hidden;}
#top {
position: relative;
z-index: 9450;
background: black url(images/header-nav.jpg) repeat-x;
height:62px;
font-size:90%;}
#top .nav a {
color: #FFF;
padding: 20px 10px 10px 10px;
line-height: 18px;
text-decoration: none;
text-shadow: none;
font-family: Arial, Helvetica, sans-serif;
font-size:1.5em;}
#top .nav li a {color: #DDD;}
#top .nav a:hover {background:none; color:#fade01;}
#top .nav li.current_page_item a {background:none; color: #ffa567;}
.sf-js-enabled li a {color:#DDD;}
#top .nav li ul {
width: 215px;}
#top .nav li ul li {
border-bottom: 1px #3d3d3d dashed; width: 195px; padding:3px 3px 3px 5px;}
#top .nav li ul li a:hover {width: 190px;}
#top .nav li ul li a {
color: #DDD;
background: none;
font-size: 1.3em;
width:190px;
}
#top-nav.nav .sf-sub-indicator {
	background:	none;}
.fontResizer {position:absolute; top:22px; right:0; list-style:none; }
.fontResizer a {color:#FFF; margin:0 3px; text-shadow:1px 1px #f47c25;}
.col-full {
width: 1020px;
margin: 0 auto;
position:relative;}

/*#connect { display:inline; position:relative;}*/
#connect h3, #connect p {background:none; display:none;}
.find, .follow {position:absolute; top:35px; font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif; font-size:1.4em;}
.header2 {position:relative; width:300px; z-index:3; position:absolute; right:0;}
#woo_subscribe-2 { width:300px; z-index:3; }
.follow {right:186px;}
.twitter {position:absolute; top:27px; right:156px;}
.find {right:60px;}
.youtube {position:absolute; top:30px; right:0;}
#woo_subscribe-3 {width:300px; display:inline; position: absolute; right:0; text-align:right;}
/*#woo_search-3 {width:300px; display:inline; position: absolute; right:0; top:115px; border-left:#CCCCCC 1px dashed;}*/
.search_main { position:absolute; right:0; top:77px;}
.searchform {width:230px; height:32px;}
.searchform input.s {color: #6f6f6e;}
#navigation {display:none}

#content-header {
background: none;
border-bottom: none; 
margin: 4px;
padding: 5px 20px;
line-height: 1.2em;}

#header-container {
position: relative;
/*background: transparent url(http://www.partnersofprisoners.co.uk/wp-content/uploads/2013/07/25-final.png) top right no-repeat;*/
border-bottom: none;
box-shadow: 0 rgba(0, 0, 0, 0);
-moz-box-shadow: 0 rgba(0, 0, 0, 0);
-webkit-box-shadow: 0 rgba(0, 0, 0, 0);}

@media all and (max-width: 1160px) {
  #header-container {
  background: none;
  }
}

#shadow {
background:none;}

#logo {z-index:200; width:273px;}
#logo a {height:130px; z-index:999; padding-top:100px;}

#breadcrumbs {
color: #999;
float: left;
font-style:normal;
font-size: 1.2em;}

title-container .title, .archive_header {
float: left;
margin: 0;}

#content {
background: none;
border: none;
border-top: 1px #dad6d3 solid;
border-radius: 0;
padding: 0;
position: relative;
border-image: none;
}
/*Get Involved*/
#sidebar {
width: 570px; 
}
.widget{}
.primary .widget {display:inline; float:left; margin:0; padding:0; border:0;}

.col-right {position:relative; height:350px;}
.alignright {margin:0;}

/*POSTS*/
.post {
margin: 0 0 1em 0;
}
.home .details {position:relative;}
.post-meta {
font-size: 1.5em;
color: #848D9A;
line-height: 1em;
}
.home .post-meta {
margin: 0;
display:none;
left:100px;
}
.home img.thumbnail {width:75px;}
.home .details .title { margin: 0; padding: 0; position:absolute; top:0; left:90px; font-size:0.85em; clear: both;}
.home #latest-blog-posts p {font-size: 1.2em; padding:30px 0 0 90px;}
#latest-blog-posts {padding-top: 20px;}
.home .details .entry {background:url(images/news-div.gif) no-repeat bottom left; padding-bottom:25px;}
.home .read_more {display:block;}
.single .title a, .archive .title a {font-size:1.5em;}
.single .post .title, .single .post-meta {
text-align: left;
line-height: 1.2em;
}
.single .post-meta {margin:0;}
#respond, .nocomments {display:none;}
#title-container h2.title {font-size:3.6em;}
.archive #title-container {padding: 20px 0 25px 45px;}
.single #title-container {display:none;}
/*FOOTER*/

#footer {
position: absolute;
top:430px;
padding: 9px 0 0 0;
border-top: 1px #3d3d3d dashed;
color: #848D9A;
font-size: 0.9em;
height:45px;
width:1000px;}
#footer a {
color: #FFF;}
#footer-widgets {
border-top: none;
padding: 0;
position: relative;
background:#464646 url(images/footer.jpg) bottom center no-repeat ;
width:100%;
min-height:490px;
}
.footer-widgets-inner {width: 1020px;
position:relative;
margin: 0 auto;}
/*#footer-widgets p, */
#menu-footer-nav li {display:inline; float:left; padding: 5px 12px 0 0;}
#footer-widgets li {
	color:#FFF;
	font-size:1.2em;
	}
#footer-widgets a {
	}
#footer-widgets .block {
	padding:20px 5px 0 5px;
	width:auto;
	float:left;
}
#footer-widgets.col-1 .block {
	width:175px;
	padding-left:0;
}
#footer-widgets.col-2 .block {
	width:200px;
}
#footer-widgets .textwidget {color:#fff; font-size:1.2em;}
.footer-widget-1 {
	position:absolute;
	left:0px;
	width:175px;}
.footer-widget-2 {
	position:absolute;
	left:205px;
	width:180px;}
#footer-widgets.col-3 .block, .widget_woo_twitter {
	width:250px;}
.footer-widget-3 {
	position:absolute;
	left:450px;}
#footer-widgets.col-4 .block {
	width:270px;
}
.footer-widget-4 {
	position:absolute;
	left:740px;}
.widget_woo_twitter .back {
	background: none;
	border:none;}
.widget_woo_twitter .back p {}
.widget_woo_twitter ul li {
background: url(images/twitter-div.png) no-repeat bottom center;
border: none;
padding: 0px 5px 20px 0px;
list-style-position: outside;
list-style-image: url(images/footer-bullets-twitter.png);
margin-top:4px;
}
.widget ul {
clear: both;
padding-left:0px;
list-style-position: outside;
list-style-image: url(images/footer-bullets.png);}

.widget.widget_woo_twitter h3 {padding-bottom: 7px;}
.widget_woo_twitter strong {color:#fff;}
.widget_woo_twitter strong a {color:#fff; text-decoration:none;}
.widget_woo_twitter strong a:hover {}
.widget.widget_woo_twitter li {line-height:1.1em;}
.widget.widget_woo_twitter a {line-height:1.1em;}

.blogroll li {padding-bottom:5px; margin-left:24px;}
.blogroll li a {padding:0 0 5px 0; color:#FFF;}
.footer-widget-2 .widget ul li a {color:#FFF;}
.widget_woo_twitter ul li .time {
font-style: normal;}
.widget_woo_twitter ul li .time a {color: #999;}
.footer-widget-3 .widget ul li a {color:#f47c25;}
.widget_woo_twitter p {
padding: 0;
font-weight: bold;
color: #f47c25;
font-size:1.2em;
margin-top:7px;}
#copyright p, #credit p, .charityInfo p {font-size:1.1em;}
#copyright { position:absolute; left:0; top:-25px; font-size:90%;}
.charityInfo { position:absolute; right:0; top:-55px; text-align:right; font-size:90%; line-height:1.5em;}

/*EVENTS*/
#event-time, #event-description {text-align:left; font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif; font-size:1.5em; font-weight:300; padding: 12px 0 8px 10px;}
.em-events-search-category, .em-events-search-country, .em-events-search-region, .em-events-search-state {margin:30px 20px 5px 0; font-size:1.2em; padding:5px; color:#3f454b;}
.em-events-search-text, .em-events-search-dates {margin:0 20px 0 0; font-size:1.2em;}
.hasDatepicker {margin:0 20px 0 0;}
#current-events {margin-top:50px;}
.entry table {font-size:1.2em;}
.entry table td {padding: 12px 0 8px 10px;}
i {font-style:normal; color: #999;}

/*CM*/
.campMonitor {position:absolute; top:100px; right:265px; width:250px; z-index:99;}
.campMonitor form {position:relative; width:250px;}
.campMonitor label { width:200px; text-align:left; position:absolute; left:-35px; top:-40px; font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif; font-size:1.4em; z-index:99; background:url(images/envelope.gif) right no-repeat;}
.campMonitor p {text-align:left; position:absolute; left:0;}
#shrjth-shrjth, #mce-EMAIL {position:absolute; top:0px; right:75px; padding: 7px 4px 7px 8px; width:200px; background:#EEE; border:#FADE01 2px solid;}
#go, #mc-embedded-subscribe {border:0; position:absolute; top:-16px; right:0px;}
.bigger {font-size:150%; line-height:150%;}

/*2nd Chance*/
.post-553 {width:960px;}
/*Hidden*/
.search #sidebar, #post-author, #carousel-inner {display:none;}
#slides .pagination li.current a {
background-position: 0 -20px;
}
#slides .pagination li a {
display: block;
width: 20px;
height: 0;
padding-top: 20px;
background-image: url(images/pagination.png);
background-position: 0 0;
float: left;
overflow: hidden;
}
#line {border-bottom: none;}
#connect {padding:0}
#connect .subscribe {display:none;}

/*POST BUG FIXES RK*/

/*Your Voice Widget*/
#widget_sp_image-3 {width:175px;}
#widget_sp_image-3 h3 {color:#ffde00;}
#widget_sp_image-3 p {color:#fff; font-size:1.1em; line-height:1.5em;}
#widget_sp_image-3 img {position:absolute; top:210px;}
.single .title a, .archive .title a {line-height: 1.1em;}
.comments, .error404 .searchform, .error404 #sidebar {display:none;}

#footer-widgets h3 {font-size:220%;}
.home .primary h3 {display:none;}
/*IMG WIDGETS*/
#widget_sp_image-4 {position:absolute; top:25px; left:0px;} /*Vol*/
#widget_sp_image-5 {position:absolute; top:100px; left:135px;} /*Jobs*/
#widget_sp_image-6 {position:absolute; top:35px; left:250px; z-index:4;} /*CE*/
#widget_sp_image-7 {position:absolute; top:170px; left:350px; z-index:6;} /*Your Voice*/
#widget_sp_image-8 {position:absolute; top:30px; left:380px; z-index:2;} /*Events*/
#widget_sp_image-9 {position:absolute; top:180px; left:20px;} /*Donate*/
.home .details img.thumbnail {}
.home img.attachment-thumbnail.wp-post-image {width:70px; height:70px; border:solid 2px #FFF; 
-moz-box-shadow: 2px 2px 1px #999;
-webkit-box-shadow: 2px 2px 1px #999;
box-shadow: 2px 2px 1px #999;
display:inline;
position:absolute; top:0; left:0;}

/*TWITTER AMENDS*/
ul.really_simple_twitter_widget {font-size:0.85em;}
.really_simple_twitter_widget li {line-height:1.5em;}

/* ADDED BANNER */
.btn-annual {
	position: absolute;
	top:1px;
	left: 50%;
	margin:-12px 2px 3px 284px;
}

h1, h2, h3, h4, h5, h6, {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.widget h3 {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.post {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.title {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.section {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.post {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.title {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.archive_header {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.post-meta {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.widget h3 {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.find {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.follow {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
#event-time {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
#event-description {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.campMonitor label {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}
.ie11 label {font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif !important;}

.home #main {
width:35%;
}

#sidebar {
width:60% !important;
}

.col-full {
width:900px;
}

#top .nav a {
font-size:1.4em;
}

.home .details .title {
font-size: 0.70em !important;
}

div#widget_sp_image-8 {
left:340px !important;
}

div#widget_sp_image-8 img {
height:131px !important;
width:131px !important;
}

div#widget_sp_image-7 {
top: 165px !important;
left: 330px !important;
}

div#widget_sp_image-6 {
position: absolute;
top: 25px !important;
left: 200px !important;
z-index: 4;
}

div#widget_sp_image-5 {
position: absolute;
top: 120px !important;
left: 130px !important;
}

.home .details .entry {
padding-top: 5px;
}